/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .G1664771, .bzxipR, .uFbSwFdZqo, .VCMIchtGnE{ width:100%;}
    .FWdmNIn7M4{ display:block; }
    .eckJNVzzQ{ width:100%;display:block; }
    .FFVVdE{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .lENyrOvz8{ width:100%; }
    .w838099{ width:100%;}
    
    .heSmZ .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .heSmZ .rt-qiu-pic{ vertical-align: middle; }
    .heSmZ .rt-zhibo-time{ margin-right:20px; }
    .heSmZ .rt-zhibo-team{ padding:0 10px; }
    
    .G1664771 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .G1664771{ z-index:888888888888;}
    .G1664771 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .GwViVV{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .heSmZ .rt-zhibo-btn{ margin-left:0;}
    .M269733114{ display:block; }
    .M269733114 .d451250{ width:100%; }
    .VCMIchtGnE .xg3iy4P{ width:100%; margin-top:20px ; }
    .g2Ns35{ display:block; }
    .heSmZ .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .heSmZ .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .g2Ns35 .OSXcOyb{ width:100%; }
    
    .GFIQbksIY .ozHfUxnhfj li a img{ width:120px;height: 100px; }
    .c9951500 li{ font-size:14px; }
    .GFIQbksIY .ozHfUxnhfj li{ padding:10px 10px; }
    .g2Ns35 .JoBYeW{ width:100%; margin-top:20px ;  }
    
    .gpnGlD32Q2{ width:100%; }
    .wrIybYbenu{ display:block; }
    .wrIybYbenu .iEJqLLFA{ width:100%; }
    .wrIybYbenu .iEJqLLFA .hCYEZuFu7f .QlAtEk{ width:100%; }
    
    .wrIybYbenu .J895H{ width:100%; margin-top:20px ; }
    
    .g2Ns35 .W326725404{ width:100%; }
    .g2Ns35 .HnYoyT{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .VCMIchtGnE {  padding-bottom: 340px;}
    
    .VCLKgprPa{ display:block; }
    .VCLKgprPa .HiRBWJ{ width:100%; }
    .HiRBWJ .f1832{ display:block; }
    .VCLKgprPa .LGkRSEr{ width:100%; margin-top:20px; }
    .HiRBWJ .f1832 div{ margin-right:0;}
    .HiRBWJ .f1832 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .wrIybYbenu .iEJqLLFA .hCYEZuFu7f .h2901546 ul{
min-height:20vh !important;
}
    
    .heSmZ .rt-zhibo-team{  justify-content: center; }
    
    
    .k032836416{
        display: none;
    }
    
    .gOxRMW {
        display: none;
    }
    
    .m361693827{
        display: none;
    }
    
    .c0wwoaEo .v72264 {
        width: 100%;
    }
    
    .c0wwoaEo .WNwUUHUt {
        margin-top: 20px;
        width:100%;
    }
    
    .c0wwoaEo {
    flex-wrap: wrap;
    }
    
    .P318610099 li {
    line-height: 25px;}
    
    .P318610099 .D413571324 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .QSQPYudEUw li {
    width: 23%;
    
    }
    
    .ueM31sz7:nth-child(2) .j7LcjjsV .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}